<?php
// Block direct access
if( !defined( 'ABSPATH' ) ){
    exit();
}
/**
 * @Packge     : Knirpse
 * @Version    : 1.0
 * @Author     : Vecurosoft
 * @Author URI : https://www.vecurosoft.com/
 *
 */

// enqueue css
function knirpse_common_custom_css(){
	wp_enqueue_style( 'knirpse-color-schemes', get_template_directory_uri().'/assets/css/color.schemes.css' );

    $CustomCssOpt  = knirpse_opt( 'knirpse_css_editor' );
	if( $CustomCssOpt ){
		$CustomCssOpt = $CustomCssOpt;
	}else{
		$CustomCssOpt = '';
	}

    $customcss = "";
    
    if( get_header_image() ){
        $knirpse_header_bg =  get_header_image();
    }else{
        if( knirpse_meta( 'page_breadcrumb_settings' ) == 'page' ){
            if( ! empty( knirpse_meta( 'breadcumb_image' ) ) ){
                $knirpse_header_bg = knirpse_meta( 'breadcumb_image' );
            }
        }
    }
    
    if( !empty( $knirpse_header_bg ) ){
        $customcss .= ".breadcumb-wrapper{
            background-image:url('{$knirpse_header_bg}')!important;
        }";
    }
    
	// theme color
	$knirpsethemecolor = knirpse_opt('knirpse_theme_color');

    list($r, $g, $b) = sscanf( $knirpsethemecolor, "#%02x%02x%02x");

    $knirpse_real_color = $r.','.$g.','.$b;
	if( !empty( $knirpsethemecolor ) ) {
		$customcss .= ":root {
		  --theme-color: rgb({$knirpse_real_color});
		}";
	}

	if( !empty( $CustomCssOpt ) ){
		$customcss .= $CustomCssOpt;
	}

    wp_add_inline_style( 'knirpse-color-schemes', $customcss );
}
add_action( 'wp_enqueue_scripts', 'knirpse_common_custom_css', 100 );